

#magazinok-wrapper {
    background: #99e06a;
    background: -moz-linear-gradient(top, #99e06a 0%, #c7f7a8 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #99e06a), color-stop(100%, #c7f7a8));
    background: -webkit-linear-gradient(top, #99e06a 0%, #c7f7a8 100%);
    background: -o-linear-gradient(top, #99e06a 0%, #c7f7a8 100%);
    background: -ms-linear-gradient(top, #99e06a 0%, #c7f7a8 100%);
    background: linear-gradient(to bottom, #99e06a 0%, #c7f7a8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99e06a', endColorstr='#c7f7a8', GradientType=0 );
    position: relative;
    border-bottom: 1px #75c044 solid;
    border-top: 1px #75c044 solid;
    min-height: 900px;
}
.frame-wrapper {
    width: 1000px;
    margin: auto;
}

.lapozo {
 	   display: inline;
    width: 750px;
    margin: 30px auto;
    float: left;
/*    border: 1px #75c044 solid;*/
}
.quick-header {
    background: #b8eb97;
    color: #368c42;
    -webkit-box-shadow: inset 0px 0px 20px 4px rgba(54, 140, 66, 0.7); 
    -moz-box-shadow: inset 0px 0px 20px 4px rgba(54, 140, 66, 0.7); 
    box-shadow: inset 0px 0px 10px 2px rgba(54, 140, 66, 0.7); 
    margin-top: 50px;
}

h1.cim {
    margin-top: 50px;
    text-align: center;
}
.tartalom ul {
    list-style: disc;
    margin-left: 25px;
}
.tartalom ul li {

}
.page_img {
    height: 400px;
    width: auto;
    display: block;
    background-size: auto 400px;
}
.booklet .b-wrap-left:before {
    content: "";
    display: block;
    width: calc( 100% - 1px);
    height: calc( 100% - 2px);
    position: absolute;
    top: 0px;
    left: 0px;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    border-bottom: 1px solid #999;
}
.booklet .b-wrap-right:before {
    content: "";
    display: block;
    width: calc( 100% - 1px);
    height: calc( 100% - 2px);
    position: absolute;
    top: 0px;
    left: 0px;
    border-top: 1px solid #999;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
}

.booklet .b-wrap-left:after {
    content: "";
    display: block;
    width: 50px;
    height: 100%;
    position: absolute;
    top: 0px;
    right: 0px;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    background-image: linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
}
.booklet .b-wrap-right:after {
    content: "";
    display: block;
    width: 50px;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
    background-image: linear-gradient(left, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
}

.letoltes {
    display: block;
/*    width: 50px;*/
    height: 50px;
    min-height: 50px;
/*    float: left;*/
    margin-top: 60px;
    margin-bottom: 10px;
    margin-left: 85px;
    margin-right: 50px;
}
.letoltes-btn {
   width: 50px;
    height: 50px;
	float: left;
	cursor: pointer;
 /*    display: inline;
/*    width: 50px;
    height: 50px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 50px 50px;
    background-image: url("../images/netteraktiv_letoltes.png");
    cursor: pointer;*/
}
.letoltes-btnlista {
    display: inline;
	overflow: hidden;
	position:absolute;
 /*   width: 100px;
/*    height: 50px;
    min-height: 50px;*/
    float: right;
/*    margin-left: 150px;
	vertical-align: middle;
	    border: 1px #75c044 solid;*/
		margin-top:0px;
		margin-left:55px;

}

